header { text-align: center; padding: 1.5rem 0; border-bottom: 1px solid #eaeaea;}
header img { width: 15rem;}

/* 공통 */
main { padding-bottom: 8rem;}
main .contents_wrap { background: #edf2ed; padding-bottom: 3rem;}
main .contents_wrap > div { margin: 3rem 0; padding: 0 1.5rem;}
main .contents_wrap > div:nth-child(1) { margin-top: 0; padding-top: 3rem;}
.con_box { background: #fff; border-radius: 1rem; border: 1px solid #e9e9e9; padding: 1.5rem;}
.title { display: flex; align-items: center; gap: 1rem; padding: 0 1.5rem; font-size: 2rem; font-weight: 600; margin-bottom: 1.5rem;}
.title img { width: 1.8rem;}


main .top img { width: 100%;}

main .top_con .con_box { padding: 3rem 2rem;}
main .top_con .con_box p { font-size:1.6rem; line-height: 1.3; color: #737272;}
main .btn_list ul { display: flex; justify-content: space-between; padding: 3rem 1.5rem;}
main .btn_list ul li { width: 33%; text-align: center;}
main .btn_list ul li a img { width: 80%;}
main .btn_list ul li a p { font-size: 1.6rem; margin-top: 1.5rem; line-height: 1.1;}
main .tap_wrap .con_box .con_btn { display: flex; justify-content: center; gap: 1rem;}
main .tap_wrap .con_box .con_btn .btn { width: 24%; font-size: 1.6rem; padding: .6rem 0; border-radius: 1.5rem; color: #9a9a9b; border: 1px solid #ddd;}
main .tap_wrap .con_box .con_btn .btn.on { background: #43b031; color: #fff;}
main .tap_wrap .con_box .info_box { padding: 2rem 0.5rem;}
main .tap_wrap .con_box .info_box p { font-size:1.6rem; line-height: 1.3; color: #737272; display: none; min-height: 6.3rem;}
main .tap_wrap .con_box .info_box p.on { display: block;}

main .guide { padding: 3rem 1.5rem;}
main .guide ul li { padding: 1.5rem; border-bottom: 1px solid #dbdcdc;}
main .guide ul li a { display: flex; align-items: center; gap: 1rem; font-size: 1.6rem; color: #69945a; font-weight: 500; background: url(../img/icon_8.png) no-repeat right center / 1rem;}
main .guide ul li a img { width: 2.5rem;}

main > a { background: linear-gradient(90deg, #ffab96, #fa7b54); display: flex; align-items: center; justify-content: space-between;padding: 2rem 3rem;}
main > a p { color: #fff;}
main > a > p:nth-child(1) { font-size:4rem; width: 10%; font-weight: 600;}
main > a .center { width: 80%;}
main > a .center p:nth-child(1) { font-size: 2rem; font-weight: 600; line-height: 1.3;}
main > a .center p:nth-child(2) { font-size: 1.6rem; color: #ffffffb8; line-height: 1.3;}
main > a img { width: 3%;}